Bug 700583 - /etc/rc.local is executed after ssh started, making some changes useless
/etc/rc.local is executed after ssh started, making some changes useless
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jay Greguske
wes hayutin
: EC2
Depends On: 688608
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-28 13:52 EDT by Jay Greguske
Modified: 2012-02-10 15:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 688608
Environment:
Last Closed: 2012-02-10 15:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 wes hayutin 2011-06-21 14:04:33 EDT
verified per https://bugzilla.redhat.com/show_bug.cgi?id=688608

Note You need to log in before you can comment on or make changes to this bug.